.home__gov-events {
  background: #fafafb;
  padding: 0px 0px 20px;
}
.home__gov-events-track {
  display: none;
}
.home__gov-events-track.slick-initialized {
  display: block;
}
.home__gov-events-title {
  font-weight: normal;
  color: #234161;
  margin-bottom: 20px;
  margin-top: 20px;
  font-size: 24px;
  text-transform: uppercase;
}
.home__gov-events-title .controls i {
  display: inline-block !important;
  margin: 0px 5px;
  font-size: 14px;
  cursor: pointer;
}
.home__gov-events-title .controls .slick-prev {
  transform: scaleX(-1);
}
.home__gov-events .slick-dots {
  display: flex !important;
  justify-content: center;
  margin-top: 15px;
}
.home__gov-events .slick-dots li button {
  width: 10px;
  height: 10px;
  opacity: 0.22;
  background-color: rgba(35, 65, 97, 0.8);
  font-size: 0px;
  border-radius: 50%;
  display: block;
  padding: 0px;
  border: none;
  margin: 5px;
  outline: none;
  transition: 0.3s;
}
.home__gov-events .slick-dots li.slick-active button {
  background: #234161;
  opacity: 1;
  transition: 0.3s;
}
.home__gov-events .event__item a {
  display: flex;
  padding: 10px;
  align-items: center;
}
.home__gov-events .event__item a:hover {
  text-decoration: none;
}
.home__gov-events .event__item a:hover .title {
  color: #FFBB4C;
}
.home__gov-events .event__item a .title {
  font-weight: 600;
}
.home__gov-events .event__item a .title .time-place {
  font-size: 12px;
  font-weight: 400;
  margin-top: 5px;
  color: #000;
}
.home__gov-events .event__item a .calendar {
  display: flex;
  height: 64px;
  width: 64px;
  min-width: 64px;
  flex-direction: column;
  align-items: center;
  border: 1px solid #e7e7e7;
  margin-right: 20px;
  border-radius: 8px;
  overflow: hidden;
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
  background: #fff;
}
.home__gov-events .event__item a .calendar .month {
  background: #234161;
  color: #fff;
  font-size: 11px;
  display: block;
  min-width: 100%;
  text-align: center;
  padding: 5px;
}
.home__gov-events .event__item a .calendar .date {
  font-weight: bold;
  color: #000;
  font-size: 22px;
  flex-grow: 2;
  min-width: 100%;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sourceRoot%22%3A%22https%3A%2F%2Fdrohobych-rada.gov.ua%2F%22%2C%22sources%22%3A%5B%22wp-content%2Fthemes%2Fdmr%2Fscss%2Fhome-calendar.scss%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AAGI%3BAAAA%3BAAAA%3BAAAA%3BAAII%3BAAAA%3BAAAA%3BAAEI%3BAAAA%3BAAAA%3BAAKJ%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASQ%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAMR%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMQ%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAgBI%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAWR%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKI%3BAAAA%3BAAAA%3BAAGI%3BAAAA%3BAAAA%3BAAKJ%3BAAAA%3BAAAA%3BAAGI%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQJ%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAcI%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAUA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%22%7D */